require higher version for documentation

Authored by junge on May 2 2018, 14:37.

Description

require higher version for documentation

Details

Committed
jungeMay 2 2018, 14:37
Pushed
jungeMay 2 2018, 14:42
Parents
rMUSPECTRE2a6799973caa: exclude cmakelists files for readthedocs
Branches
Unknown
Tags
Unknown
Restricted Application completed building Restricted Buildable.May 2 2018, 14:44